@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.red {
  color: #b96861; }

.red2 {
  color: #c81909;
  font-weight: bold; }

.formBox {
  padding: 50px;
  background: #f9f9f9; }
  .formBox .input {
    margin-bottom: 30px; }
    .formBox .input em {
      display: block;
      font-weight: bold;
      color: #1458a7;
      font-size: 1.5rem;
      line-height: 1;
      padding-bottom: 10px; }
      .formBox .input em span {
        font-size: 1.2rem;
        color: #b96861; }
    .formBox .input .checkbox_list li {
      display: inline-block;
      width: 32%;
      margin: 0 9px 0 0; }
      .formBox .input .checkbox_list li:nth-child(3n) {
        margin: 0; }
      .formBox .input .checkbox_list li label {
        padding: 0 !important;
        border: none !important; }
        .formBox .input .checkbox_list li label.mfp_checked {
          padding: 0;
          background-color: unset !important;
          -webkit-box-shadow: none !important;
          box-shadow: none !important; }
  .formBox input.btn {
    font-weight: bold; }

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
  section {
    padding-bottom: 0 !important; }
    section .formBox {
      padding: 20px 20px 40px;
      background: #f9f9f9; }
      section .formBox .input {
        margin-bottom: 20px; }
        section .formBox .input em {
          font-size: 1.4rem;
          padding-bottom: 5px; }
          section .formBox .input em span {
            font-size: 1.2rem;
            color: #b96861; }
        section .formBox .input .checkbox_list li {
          width: 49%;
          margin: 0; }
      section .formBox input.btn {
        width: 100%;
        font-weight: bold; } }

@media screen and (max-width: 480px) {
  section .formBox .input .checkbox_list li {
    display: block;
    width: 100%; } }

/******************************************************
PC / common

******************************************************/
.note-blog {
  padding: 0;
  margin: 50px 0 0 0; }

.subpage .columnWrap article .note-blog .sectTitle em {
  font-size: 3rem; }

.note-blog dt {
  margin: 15px 0 0 0; }

@media screen and (max-width: 740px) {
  .note-blog {
    padding: 0;
    margin: 20px 0 0 0; }
  .subpage .columnWrap article .note-blog .sectTitle em {
    font-size: 1.5rem; } }
